label#ctl00_mCPH_UsernameInputLabel {
    font-size: 18px !important;
    font-family: "OpenSans",sans-serif;
}
input#ctl00_mCPH_LoginButton {
    background: #1e3451;
    font-size: 18px;
    font-family: "OpenSans",sans-serif;
}
input#ctl00_mCPH_LoginButton:hover{
    background: #fff;
    color:#000;
    transition:0.6s;
}
label.form-label {
    font-size: 18px;
    font-family: "OpenSans",sans-serif;
}
a#ctl00_mCPH_RegisterLink {
    text-decoration: underline;
    font-weight: bold;
    color: #000;
    font-size: 16px;
    font-family: "OpenSans",sans-serif;
    display: none;
}
a.link {
    text-decoration: underline;
    font-weight: bold;
    color: #000;
    font-size: 16px;
    font-family: "OpenSans",sans-serif;
    display: none;
}
#text{
    display:none;
}
h1 {
    margin-left: -18px;
}
p.text-block {
    font-size: 18px;
    font-family: "OpenSans",sans-serif;
}
.form-group:nth-child(3) {
    margin-bottom: 15px;
    display: none;
}
@media (min-width: 1200px){
div#LoginContainer {
    min-height: 29vw;
}
}